<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>1</title>
	<script type="text/javascript">
		// 'use strict'; -> te obliga a definir las variables con var
		// int a; // tipamos a, pero javascript no lo permite
		// var a; // es una definicion de variable, esto es opcional
		a=0; // variable que es un numero, entero
		a="texto"; // variable que es de tipo texto, cadena
		document.write("El valor de la variable es ");
		document.write(a); 
		console.log(a); // F12 para ver las opciones del desarrollador, en Console

	</script>
</head>
<body>
	
</body>
</html>